C
C Possible FORTRAN equivalent for the FDATE routine for calling
C by SHELXS AND SHELXL
C
      SUBROUTINE FDATE(TM)
      CHARACTER*25 TM
      CHARACTER*32 DT
      TM=' '
      CALL TIME(DT)
      TM(12:19)=DT(1:8)
      CALL DATE(DT)
      TM(5:10)=DT(4:6)//' '//DT(1:2)
      TM(21:24)=DT(8:11)
      RETURN
      END
